[colors]
;background = ${xrdb:color0:#222}
background = #232629
background-alt = #444
;foreground = ${xrdb:color7:#222}
foreground = #fcfcfc
foreground-alt = #555
primary = #ffb52a
secondary = #e60053
alert = #bd2c40
